<template>
  <ReviewWrapper>
    <Letopn></Letopn>
  </ReviewWrapper>
</template>

<script>
import Letopn from "~/views/Business/Letopn";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewLetopn",
  components: { ReviewWrapper, Letopn },
  created() {},
  mounted() {},
};
</script>

<style></style>
